Subject: Re: Polygon Problems
From: MALIK HAMMED MAHMOUD <[email-masked]>
To: Thomas Healy <[email-masked]>
Cc: [email-masked]
Date: Mon, 17 Jul 1995 02:53:29 -0400 (EDT)

On Sun, 16 Jul 1995, Thomas Healy wrote:

> Hey all,
> I've been messing with the old trick of Subdividing a Plane into major 
> polygons and then applying a displacement imagemap of a topographical map
> to it.  Everything seems ok but when I render it, I have "Gaps" of flipped
> polygons.  They are random about the object.  They apear to be flipped away
> from the camera.  I've saved the transformed object, loaded it into modeler,

If you haven't already, try trippling the polygons ('T' I think).  If the 
polys have more than three verticess, the displacement map might be 
turning them into non-planers.

hammed

--
MALIK  HAMMED MAHMOUD <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]